import { Meta, Story, Preview } from '@storybook/addon-docs/blocks';
import SongPlaylistPrivacySelect from './SongPlaylistPrivacySelect';

<Meta title="Inputs/SongPlaylistPrivacySelect" component={SongPlaylistPrivacySelect} />

# SongPlaylistPrivacySelect
 
An input to post a comment by a authorized viewer

<Preview>
  <Story name="default">
    <SongPlaylistPrivacySelect  />
  </Story>
</Preview>

<Preview>
  <Story name="outlined">
    <SongPlaylistPrivacySelect variant="outlined"  />
  </Story>
</Preview>